<?xml version="1.0" encoding="UTF-8"?>
<LightningComponentBundle xmlns="http://soap.sforce.com/2006/04/metadata">
    <apiVersion>49.0</apiVersion>
    <description>Search String</description>
    <isExposed>false</isExposed>
    <masterLabel>Search String</masterLabel>
</LightningComponentBundle>